What's the oldest computer to sync iPad with

Discussion in 'iPad' started by alent1234, Jul 3, 2010.

  1. alent1234 macrumors 603

    Joined:
    Jun 19, 2009
    #1
    Inlaws need a new computer. They never used one before. Thinking about iPad for them.

    Problem is they have an old Dell inspiron 6000 I gave them that runs vista or I have an old Mac mini g4 I can give them.

    Wife and I have work laptops but I don't want to set it up on there
     
  2. DannySmurf macrumors 6502a

    Joined:
    Jul 7, 2005
    #2
    Any machine capable of running iTunes 9.1. On Windows, that is Windows 2000 with SP4 or better. On the Mac, any machine running Tiger or better.
     
  3. muddy cleats macrumors member

    muddy cleats

    Joined:
    Sep 5, 2007
    #3
    So I shouldn't pull my TRS-80 out of the attic and try to sync with it? I was hoping to put M.U.L.E on my ipad:D
     
  4. DannySmurf macrumors 6502a

    Joined:
    Jul 7, 2005
    #4
    Well, couldn't hurt to try. Let me know how that works out. I've got an old Zenith Spectrum I'd love to get my iPad talking to (audiotape storage... Beat that!)
     
  5. DSPalpatine macrumors member

    Joined:
    Nov 9, 2009
    #5
    Pretty sure that on the Windows machine, you should be good to go with Vista (and it's odd to see the words 'good to go with Vista' being used in the same sentence) as long as you are running iTunes 9.1. iPad does require at least XP SP3, not Windows 2000.

    On the Mac side, you need Leopard (10.5.8) and iTunes 9.1, so without knowing what you're running on that G4 Mini, it's difficult to give you better advice.
     
  6. alent1234 thread starter macrumors 603

    Joined:
    Jun 19, 2009
    #6
    10.4.11 on the Mac. For the Dell I'm not sure if it's a USB2 port. Hp laptop has usb1 and 2 ports and my 3GS works on both of them.

    Problem is their dell's battery is almost gone and the power cord is ripping as well. Choice is between a cheap laptop around $500 and an iPad. I thought iPad just for the ease of use
     
  7. trillville macrumors newbie

    Joined:
    Jun 4, 2010
    #7
    iPad requires Leopard on the Mac side to sync. It WILL NOT sync with Tiger (personal experience on this one, haha).
     
  8. Shinigami301 macrumors regular

    Shinigami301

    Joined:
    Jun 5, 2010
    Location:
    cogito, ergo zoom.
    #8
    I have a working DEC PDP 8 ... Paper tape.
     
  9. TraceyS/FL macrumors 68040

    Joined:
    Jan 11, 2007
    Location:
    North Central Florida
    #9
    Oh man.... When we closed the biz we recycled a working pdp 11! It was replaced by the MV3400 cluster we were running till the end with some Alpha servers thrown into the mix.

    I had paper tqpe and punch cards to play with, but never had that fun in my working life, Dad upgraded us first.

    I'm sure there is a DEC rainbow around here somewhere though! Lol!
     
  10. TraceyS/FL macrumors 68040

    Joined:
    Jan 11, 2007
    Location:
    North Central Florida
    #10
    Dittos here.... Still have moved all my stuff to the mini, so i sync the ipad on it, and my touch on my mbp. Such fun!
     

Share This Page